MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027229Open CASCADE[OCCT] OCCT:Documentationpublic2016-03-04 15:352016-12-09 16:37
Reporteraml 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.1 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027229: Extema documentation is out of date.
DescriptionDocumentation of extrema API (modeling_data.md) is out of date since 6.7.0 release. It is necessary to update it.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0051439)
git (administrator)
2016-03-09 07:33

Branch CR27229 has been created by aml.

SHA-1: ec8fa9b4e3999512258f00786aabd1e3f17de68e


Detailed log of new commits:

Author: aml
Date: Wed Mar 9 07:33:44 2016 +0300

    0027229: Extema documentation is out of date.
    
    Extrema documentation updated to be up to date.
(0051440)
aml (developer)
2016-03-09 07:35

Dear msv,
Please check current state of CR27229 branch.
(0051442)
msv (developer)
2016-03-09 09:36

Please correct "extrema" to "minimal distance" computation for those classes where maximal distance if not computed.
(0051443)
git (administrator)
2016-03-09 09:40

Branch CR27229 has been updated forcibly by aml.

SHA-1: b9ca6d785b6710f10dfeff0b6e5d55246393b68d
(0051445)
git (administrator)
2016-03-09 09:50

Branch CR27229 has been updated forcibly by aml.

SHA-1: 69ce8b8bf654304e9db32e61c5eaa74412106acd
(0051446)
aml (developer)
2016-03-09 09:50

Please check updated version of the CR27229 branch.
(0051452)
git (administrator)
2016-03-09 10:27

Branch CR27229 has been updated forcibly by aml.

SHA-1: ef87edbeb9b2bfc560c16b586ee006ad9f69b82c
(0051453)
msv (developer)
2016-03-09 10:28

Reviewed.
(0051455)
msv (developer)
2016-03-09 11:10

Postpone this update till 7.1, it must go together with fix 27184.
(0052912)
git (administrator)
2016-04-17 13:40

Branch CR27229 has been deleted by kgv.

SHA-1: ef87edbeb9b2bfc560c16b586ee006ad9f69b82c

- Related Changesets
occt: master eb5c2ff4
Timestamp: 2016-03-09 04:33:44
Author: aml
Committer: bugmaster
Details ] Diff ]
0027229: Extema documentation is out of date.

Extrema documentation updated to be up to date.
mod - dox/user_guides/modeling_data/modeling_data.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-04 15:35 aml New Issue
2016-03-04 15:35 aml Assigned To => aml
2016-03-04 15:39 msv Status new => assigned
2016-03-04 15:40 msv Target Version 7.1.0 => 7.0.0
2016-03-09 07:33 git Note Added: 0051439
2016-03-09 07:35 aml Note Added: 0051440
2016-03-09 07:35 aml Assigned To aml => msv
2016-03-09 07:35 aml Status assigned => resolved
2016-03-09 07:35 aml Steps to Reproduce Updated View Revisions
2016-03-09 09:36 msv Note Added: 0051442
2016-03-09 09:36 msv Assigned To msv => aml
2016-03-09 09:36 msv Status resolved => assigned
2016-03-09 09:40 git Note Added: 0051443
2016-03-09 09:50 git Note Added: 0051445
2016-03-09 09:50 aml Note Added: 0051446
2016-03-09 09:50 aml Assigned To aml => msv
2016-03-09 09:50 aml Status assigned => resolved
2016-03-09 10:27 git Note Added: 0051452
2016-03-09 10:28 msv Note Added: 0051453
2016-03-09 10:28 msv Assigned To msv => bugmaster
2016-03-09 10:28 msv Status resolved => reviewed
2016-03-09 11:10 msv Note Added: 0051455
2016-03-09 11:10 msv Target Version 7.0.0 => 7.1.0
2016-04-08 11:55 bugmaster Changeset attached => occt master eb5c2ff4
2016-04-08 11:55 bugmaster Status reviewed => verified
2016-04-08 11:55 bugmaster Resolution open => fixed
2016-04-17 13:40 git Note Added: 0052912
2016-12-09 16:33 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker